prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_btree
Description: Abseil btree library
URL: https://abseil.io/
Version: 20260107
Requires: absl_common_policy_traits = 20260107, absl_compare = 20260107, absl_compressed_tuple = 20260107, absl_config = 20260107, absl_container_common = 20260107, absl_container_memory = 20260107, absl_cord = 20260107, absl_core_headers = 20260107, absl_layout = 20260107, absl_memory = 20260107, absl_raw_logging_internal = 20260107, absl_strings = 20260107, absl_throw_delegate = 20260107, absl_type_traits = 20260107, absl_weakly_mixed_integer = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
